Subject: (ngtrans) Re: New draft - Router Affiliation Protocol for IPv6-over-(foo)-over-IPv4

From: "Fred L. Templin" <[email-masked]>
Date: Fri, 25 Oct 2002 10:08:50 -0700

FYI,

An update to this document will be submitted ahead of the draft deadline.

Fred Templin
[email-masked]

Fred L. Templin wrote:
 > Hello,
 >
 > I have sent the above-named personal draft to the IETF repository.
 > It is available for immediate perusal at:
 >
 >   http://www.geocities.com/osprey67/router_affiliation-00.txt
 >
 > The document has both operational and technical implications,
 > thus I am posting to both lists. Abstract follows; please send
 > comments.
 >
 > Fred
 > [email-masked]
 >
 > Abstract
 >
 >    This document proposes a router affiliation protocol for IPv6-
 >    over-(foo)-over-IPv4 links, where (foo) is either an encapsulating
 >    layer (e.g., UDP) or a NULL layer. It is essentially a lightweight,
 >    link-layer mechanism for nodes and routers to establish security
 >    associations, discover and dynamically re-adjust maximum transmission
 >    units, and detect router failures. The protocol makes no attempt to
 >    ensure reliable message delivery; this function is performed by
 >    higher-layer protocols, e.g. TCP.